 .dropdown {
  position: relative;
  font-size: 10px;
  width: 100%;
 }

 .dropdown .dropdown__button {
  border: 1px solid #dddddd;
  padding: 3px 10px;
 }

 .dropdown__menu {
  display: none;
/*
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
*/
  border: 1px solid #dddddd;
  width: 100%;
  max-height: 360px;
  overflow-y: auto;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  left: 0;
  background: white;
  z-index: 1000;
 }

 .dropdown:hover .dropdown__menu {
  display: block;
/*
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
*/
 }

 .dropdown:hover .dropdown__item {
  display: block;
  padding: 3px 10px;
 }

 .dropdown:hover .select {
  background: #dddddd;
 }

 .dropdown:hover .dropdown__item:hover {
  background: #eeeeee;
 }
